import http from '@/utils/request'
export const postManager = (url, { data: params }) => {
  return http.post(`manager/${url}`, { data: params })
}
export const getManager = (url) => {
  return http.post(`manager/${url}`)
}
